{
  "1": [
    {
      "class": "li wow bounceInLeft animated vi delay1 duration2",
      "class2": "li2 wow bounceInLeft animated vi delay1 duration2 animated",
      "span": "Advanced Child Development",
      "span1": "高级儿童发展",
      "li1stateLeft": false,
      "li1stateRight": false,
      "name": "li1stateLeft",
      "ref": "li01",
      "top1": "86px",
      "right1": "306px",
      "top2": "73px",
      "right2": "370px"
    },
    {
      "class": "li wow bounceInLeft animated vi delay3 duration2",
      "class2": "li2 wow bounceInLeft animated vi delay3 duration2 animated",
      "span": "Advanced Positive Behavior Support",
      "span1": "高级积极行为支持",
      "li1stateLeft": false,
      "li1stateRight": false,
      "name": "li1stateRight",
      "ref": "li02",
      "top1": "161px",
      "right1": "368px",
      "top2": "150px",
      "right2": "130px"
    },
    {
      "class": "li wow bounceInLeft animated vi delay5 duration2",
      "class2": "li2 wow bounceInLeft animated vi delay5 duration2 animated",
      "span": "Inclusive Education",
      "span1": "融合教育",
      "li1stateLeft": false,
      "li1stateRight": false,
      "name": "li1stateLeft",
      "ref": "li03",
      "top1": "249px",
      "right1": "414px",
      "top2": "233px",
      "right2": "471px"
    },
    {
      "class": "li wow bounceInLeft animated vi delay7 duration2",
      "class2": "li2 wow bounceInLeft animated vi delay7 duration2 animated",
      "span": "Research Methods & Procedures",
      "span1": "研究方法和程序",
      "name": "li1stateRight",
      "li1stateLeft": false,
      "li1stateRight": false,
      "ref": "li04",
      "top1": "348px",
      "right1": "444px",
      "top2": "336px",
      "right2": "233px"
    },
    {
      "class": "li wow bounceInLeft animated vi delay9 duration2",
      "class2": "li2 wow bounceInLeft animated vi delay9 duration2 animated",
      "span": "Mindfulness Parenting",
      "span1": "正念育儿",
      "li1stateLeft": false,
      "li1stateRight": false,
      "name": "li1stateLeft",
      "ref": "li05",
      "top1": "446px",
      "right1": "473px",
      "top2": "431px",
      "right2": "533px"
    },
    {
      "class": "li wow bounceInLeft animated delay11 vi duration2",
      "class2": "li2 wow bounceInLeft animated vi delay11 duration2 animated",
      "span": "Collaboration & Communication in IECE",
      "span1": "早期儿童教育中的协作与交流",
      "li1stateLeft": false,
      "name": "li1stateRight",
      "li1stateRight": false,
      "ref": "li06",
      "top1": "533px",
      "right1": "511px",
      "top2": "523px",
      "right2": "253px"
    }
  ],
  "2": [
    {
      "class": "li wow bounceInLeft animated vi delay1 duration2",
      "class2": "li2 wow bounceInLeft animated vi delay1 duration2 animated",
      "span": "Global Perspectives in Early Childhood",
      "span1": "早期儿童教育的全球视野",
      "li1stateLeft": false,
      "li1stateRight": false,
      "name": "li1stateLeft",
      "ref": "li01",
      "top1": "56px",
      "right1": "276px",
      "top2": "43px",
      "right2": "340px"
    },
    {
      "class": "li wow bounceInLeft animated vi delay3 duration2",
      "class2": "li2 wow bounceInLeft animated vi delay3 duration2 animated",
      "span": "Foundations of Montessori Ed",
      "span1": "蒙氏教育基础",
      "li1stateLeft": false,
      "li1stateRight": false,
      "name": "li1stateRight",
      "ref": "li02",
      "top1": "131px",
      "right1": "345px",
      "top2": "114px",
      "right2": "140px"
    },
    {
      "class": "li wow bounceInLeft animated vi delay5 duration2",
      "class2": "li2 wow bounceInLeft animated vi delay5 duration2 animated",
      "span": "Montessori Practical Life/Culture Curr/Methods",
      "span1": "蒙氏生活实践/文化实用教育法",
      "li1stateLeft": false,
      "li1stateRight": false,
      "name": "li1stateLeft",
      "ref": "li03",
      "top1": "200px",
      "right1": "388px",
      "top2": "180px",
      "right2": "471px"
    },
    {
      "class": "li wow bounceInLeft animated vi delay7 duration2",
      "class2": "li2 wow bounceInLeft animated vi delay7 duration2 animated",
      "span": "Montessori Sensorial Curr/Methods",
      "span1": "蒙氏感知教育法",
      "name": "li1stateRight",
      "li1stateLeft": false,
      "li1stateRight": false,
      "ref": "li04",
      "top1": "298px",
      "right1": "429px",
      "top2": "280px",
      "right2": "200px"
    },
    {
      "class": "li wow bounceInLeft animated vi delay9 duration2",
      "class2": "li2 wow bounceInLeft animated vi delay9 duration2 animated",
      "span": "Montessori Language/Literacy Curr/Methods",
      "span1": "蒙氏语言与文学教育法",
      "li1stateLeft": false,
      "li1stateRight": false,
      "name": "li1stateLeft",
      "ref": "li05",
      "top1": "386px",
      "right1": "453px",
      "top2": "370px",
      "right2": "533px"
    },
    {
      "class": "li wow bounceInLeft animated delay11 vi duration2",
      "class2": "li2 wow bounceInLeft animated vi delay11 duration2 animated",
      "span": "Montessori Math Curr/Methods",
      "span1": "蒙氏数学教育法",
      "li1stateLeft": false,
      "name": "li1stateRight",
      "li1stateRight": false,
      "ref": "li06",
      "top1": "450px",
      "right1": "475px",
      "top2": "433px",
      "right2": "240px"
    },
    {
      "class": "li wow bounceInLeft animated vi delay13 duration2",
      "class2": "li2 wow bounceInLeft animated vi delay13 duration2 animated",
      "span": "Montessori Observation/Assessment & Mgt",
      "span1": "蒙氏观察评估与管理",
      "li1stateLeft": false,
      "li1stateRight": false,
      "name": "li1stateLeft",
      "ref": "li07",
      "top1": "520px",
      "right1": "505px",
      "top2": "480px",
      "right2": "580px"
    },
    {
      "class": "li wow bounceInLeft animated delay11 vi duration2",
      "class2": "li2 wow bounceInLeft animated vi delay11 duration2 animated",
      "span": "Montessori Classroom Leadership",
      "span1": "蒙氏课堂领导力",
      "li1stateLeft": false,
      "name": "li1stateRight",
      "li1stateRight": false,
      "ref": "li08",
      "top1": "593px",
      "right1": "550px",
      "top2": "582px",
      "right2": "305px"
    }
  ]
}
